.result-item, .text-muted {
    text-align: center;
    padding: 8px 0;
    color: white !important;
    font-size: 2rem !important;
}

.result-link {
    color: white;
    font-size: 2rem;
    text-decoration: none;
    transition: transform 0.3s ease, color 0.3s ease;
}

.result-link:hover {
    color: white;
    text-decoration: none;
}